@use "../abstract" as abs;

@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Josefin+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap');

html{
    font-size: 62.5%;
    font-family: abs.$font-josefin;

    @include abs.respond(md){
        font-size: 56.25%;
    }

    @include abs.respond(sm){
        font-size: 50%;
    }
}